-- phpMyAdmin SQL Dump
-- version 2.10.3
-- http://www.phpmyadmin.net
-- 
-- Host: localhost
-- Generation Time: Mar 28, 2016 at 11:22 PM
-- Server version: 5.0.51
-- PHP Version: 5.2.6

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

-- 
-- Database: `dbproject`
-- 

-- --------------------------------------------------------

-- 
-- Table structure for table `tb_admin`
-- 

CREATE TABLE `tb_admin` (
  `admin_id` int(11) NOT NULL auto_increment,
  `admin_username` varchar(50) collate utf8_unicode_ci NOT NULL,
  `admin_password` varchar(50) collate utf8_unicode_ci NOT NULL,
  `admin_name` varchar(50) collate utf8_unicode_ci NOT NULL,
  PRIMARY KEY  (`admin_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=2 ;

-- 
-- Dumping data for table `tb_admin`
-- 

INSERT INTO `tb_admin` VALUES (1, 'admin', '12345', 'oil');

-- --------------------------------------------------------

-- 
-- Table structure for table `tb_bonus`
-- 

CREATE TABLE `tb_bonus` (
  `Id_bo` int(11) NOT NULL auto_increment,
  `M_id` int(11) NOT NULL,
  `Date_bo` varchar(10) collate utf8_unicode_ci NOT NULL,
  `Money_bo` double NOT NULL,
  `Bonus_bo` double NOT NULL,
  PRIMARY KEY  (`Id_bo`),
  KEY `Id_tb` (`M_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=11 ;

-- 
-- Dumping data for table `tb_bonus`
-- 

INSERT INTO `tb_bonus` VALUES (4, 1, '31/12/2558', 3000, 280);
INSERT INTO `tb_bonus` VALUES (5, 2, '31/12/2558', 10000, 100);
INSERT INTO `tb_bonus` VALUES (6, 3, '3/3/3', 4, 4);
INSERT INTO `tb_bonus` VALUES (7, 3, '4/4/4', 7, 7);
INSERT INTO `tb_bonus` VALUES (8, 23, '2016-03-31', 500, 5);
INSERT INTO `tb_bonus` VALUES (9, 23, '2016-05-31', 500, 5);
INSERT INTO `tb_bonus` VALUES (10, 23, '2016-07-31', 1100, 11);

-- --------------------------------------------------------

-- 
-- Table structure for table `tb_borrow`
-- 

CREATE TABLE `tb_borrow` (
  `Id_bor` int(11) NOT NULL auto_increment,
  `M_id` int(11) NOT NULL,
  `Date_bor` varchar(10) collate utf8_unicode_ci NOT NULL,
  `Money_bor` double NOT NULL,
  `Total_bor` double NOT NULL,
  `Interest_bor` double NOT NULL,
  `Status_bor` enum('y','n') collate utf8_unicode_ci NOT NULL,
  `Cid_bor` varchar(50) collate utf8_unicode_ci NOT NULL,
  PRIMARY KEY  (`Id_bor`),
  KEY `Id_tb` (`M_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=25 ;

-- 
-- Dumping data for table `tb_borrow`
-- 

INSERT INTO `tb_borrow` VALUES (24, 23, '2016-03-31', 500, 500, 5, 'y', '1');
INSERT INTO `tb_borrow` VALUES (19, 43, '2016-03-31', 200, 200, 2, 'y', '1111');
INSERT INTO `tb_borrow` VALUES (20, 46, '2016-03-31', 500, 500, 5, 'y', '12');
INSERT INTO `tb_borrow` VALUES (21, 45, '2016-03-31', 100, 100, 1, 'y', '33');
INSERT INTO `tb_borrow` VALUES (22, 35, '2016-03-31', 100, 100, 1, 'y', '555');
INSERT INTO `tb_borrow` VALUES (23, 46, '2016-05-30', 300, 800, 8, 'y', '12');

-- --------------------------------------------------------

-- 
-- Table structure for table `tb_deposit`
-- 

CREATE TABLE `tb_deposit` (
  `Id_de` int(11) NOT NULL auto_increment,
  `M_id` int(11) NOT NULL,
  `Date_de` varchar(10) collate utf8_unicode_ci NOT NULL,
  `Money_de` double NOT NULL,
  `Bal_de` double NOT NULL,
  `Interest_de` double NOT NULL,
  PRIMARY KEY  (`Id_de`),
  KEY `Id_tb` (`M_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=111126 ;

-- 
-- Dumping data for table `tb_deposit`
-- 

INSERT INTO `tb_deposit` VALUES (111119, 36, '2016-03-31', 100, 100, 1);
INSERT INTO `tb_deposit` VALUES (111118, 25, '2016-03-09', 100, 400, 4);
INSERT INTO `tb_deposit` VALUES (111117, 25, '2016-04-30', 100, 300, 3);
INSERT INTO `tb_deposit` VALUES (111116, 25, '2016-04-30', 100, 200, 2);
INSERT INTO `tb_deposit` VALUES (111115, 25, '2016-03-31', 100, 100, 1);
INSERT INTO `tb_deposit` VALUES (3, 23, '12/5/2559', 100, 800, 8);
INSERT INTO `tb_deposit` VALUES (111120, 23, '2016-03-08', 200, 1000, 10);
INSERT INTO `tb_deposit` VALUES (111121, 23, '2016-04-30', 100, 1100, 11);
INSERT INTO `tb_deposit` VALUES (111122, 35, '2016-03-31', 100, 100, 1);
INSERT INTO `tb_deposit` VALUES (111123, 35, '2016-04-30', 100, 200, 2);
INSERT INTO `tb_deposit` VALUES (111124, 46, '2016-03-31', 200, 200, 2);
INSERT INTO `tb_deposit` VALUES (111125, 46, '2016-04-30', 200, 400, 4);

-- --------------------------------------------------------

-- 
-- Table structure for table `tb_member`
-- 

CREATE TABLE `tb_member` (
  `M_id` int(11) NOT NULL auto_increment,
  `M_sex` enum('f','m') collate utf8_unicode_ci NOT NULL,
  `M_name` varchar(50) collate utf8_unicode_ci NOT NULL,
  `M_cards` varchar(20) collate utf8_unicode_ci NOT NULL,
  `M_tel` varchar(20) collate utf8_unicode_ci NOT NULL,
  `M_titel` enum('g','b','m','f','ff') collate utf8_unicode_ci NOT NULL,
  `M_address` text collate utf8_unicode_ci NOT NULL,
  `M_username` varchar(50) collate utf8_unicode_ci NOT NULL,
  `M_password` varchar(50) collate utf8_unicode_ci NOT NULL,
  `M_created_date` datetime NOT NULL,
  PRIMARY KEY  (`M_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=48 ;

-- 
-- Dumping data for table `tb_member`
-- 

INSERT INTO `tb_member` VALUES (34, 'm', 'pang', '12', '5', 'm', '5', 'admin', '12345', '2016-02-14 22:44:41');
INSERT INTO `tb_member` VALUES (25, 'm', 'kag', '1234', '0990797831', 'm', 'roi-et', 'kag', 'kag', '2016-02-13 17:23:05');
INSERT INTO `tb_member` VALUES (23, 'm', 'artit', '111', '11', 'm', '11', '1', '12345', '2016-02-13 15:36:19');
INSERT INTO `tb_member` VALUES (35, 'm', 'ben', '12345', '0000000000', 'm', '45', 'r', '12', '2016-02-18 13:12:27');
INSERT INTO `tb_member` VALUES (46, 'm', 'อาทิยต์ คำมูล', '2233', '0990797831', 'm', 'หนองหญ้าม้า', 'artit', '777', '2016-03-22 08:37:59');
INSERT INTO `tb_member` VALUES (45, 'm', ' ฟหกฟหก', ' 121212', ' 1212', 'm', 'หกอหกอหก', 'qqqqq', 'qqq', '2016-03-21 23:49:40');
INSERT INTO `tb_member` VALUES (47, 'm', ' ปรางทิพย์ พัลลีคำ', ' 1459900376395', ' 0934799285', 'm', '4/7', 'oil', '031036', '2016-03-23 21:42:09');

-- --------------------------------------------------------

-- 
-- Table structure for table `tb_pay`
-- 

CREATE TABLE `tb_pay` (
  `Id_p` int(11) NOT NULL auto_increment,
  `M_id` int(11) NOT NULL,
  `Date_p` varchar(10) collate utf8_unicode_ci NOT NULL,
  `Prin_p` double NOT NULL,
  `Interest_p` double NOT NULL,
  `Rema_p` double NOT NULL,
  `Balance_p` double NOT NULL,
  `Total_p` double NOT NULL,
  PRIMARY KEY  (`Id_p`),
  KEY `Id_tb` (`M_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci AUTO_INCREMENT=10 ;

-- 
-- Dumping data for table `tb_pay`
-- 

INSERT INTO `tb_pay` VALUES (9, 23, '2016-03-02', 25, 25, 50, 25, 75);
